.caddipay-Image-container {
  display: flex;
  margin: 1rem 0 3rem;
  padding-left: 10rem;
}

.caddipay-left-container {
  margin-right: 1.5rem;
  width: 50%;
}

.caddipay-right-container {
  width: 50%;
}

.caddipay-left-container img {
  width: 528px;
  height: auto;
}

.caddipay-rightsection {
  display: flex;
  align-items: center;
  padding-left: 1rem;
  margin-bottom: 1.7rem;
}

.caddi-logo {
  width: 100px;
  height: 30px;
  margin: 0 5px;
  vertical-align: text-bottom;
}

.caddipay-header {
  font-size: 28px;
  line-height: 36px;
  font-weight: 700;
  margin-bottom: 2.5rem;
  font-family: "Open Sans";
}

.caddipay-left img {
  display: flex;
  margin-right: 1rem;
  width: 50px;
  height: 37px;
}

.caddipay-maincontent {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0%;
  -ms-flex: 1 1 0%;
  flex: 1 1 0%;
}

.caddipay-maincontent h2 {
  font-size: 20px;
  font-family: "Open Sans";
  font-weight: 700;
  line-height: 28px;
}

.caddipay-heading {
  font-size: 16px;
  margin-top: 10px;
  font-family: "Open Sans";
}

p {
  margin: 0 0 10px;
}

.caddipay-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  font-family: "Open Sans";
}

.caddipay-btn {
  color: #fff;
  background-color: #363534;
  border-color: #363534;
  font-size: 16px;
  text-transform: lowercase;
  width: 212px;
  padding: 10px 32px;
  margin: 1rem 0;
  border-radius: 5px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .caddipay-Image-container {
    padding: 0;
    margin: 1rem 1rem 3rem;
  }

  .caddipay-left-container {
    width: 50%;
  }

  .caddipay-left-container img {
    width: 464px;
    height: auto;
  }

  .caddipay-right-container {
    width: 50%;
    margin: 0;
  }

  .caddipay-header {
    margin-bottom: 1.5rem;
  }

  .caddipay-rightsection {
    padding: 0 10px;
    margin-bottom: 1rem;
    align-items: flex-start;
  }
}

@media (max-width: 767px) {
  .caddipay-Image-container {
    flex-wrap: wrap;
    margin: 0 1rem;
    padding: 0;
  }

  .caddipay-left-container {
    margin-right: 0;
    margin-bottom: 2rem;
    width: 100%;
  }

  .caddipay-left-container img {
    width: 100%;
    height: 100%;
  }

  .caddipay-right-container {
    width: 100%;
    margin: 0 1rem 2rem 0;
  }

  .caddipay-header {
    width: 100%;
    margin-bottom: 3rem;
  }

  .caddipay-rightsection {
    margin: 1.5rem 1rem 1.5rem 0;
    width: 100%;
    padding-left: 0;
    align-items: flex-start;
  }

  .caddipay-maincontent p {
    width: 70%;
  }

  .caddi-logo {
    margin: 5px;
  }
}
